If you open a template inside After Effects or Premiere Pro and receive a 'damaged file' error message, it means you currently don't have the software version the template requires.

To find out which which version of the software you'll need, go the product page to see which version of the software is cited under Item Details.

If you have an older version of the software, we suggest you download the trial of the current version. This will be a fully functioning version of the software that you will be able to use for 30 days.

NOTE: If a template cites a specific software version like 2017.1 or 2015.2, then it means you'll need to upgrade your software to that version in order to be able to open the template. For example, if you have the Premiere Pro CC 2017 version and the template requires 2017.1, you won't be able to open the template, as the 2017.1 version is higher than the 2017 version.

Did this answer your question?